Bug 1175391 - build python-flask-babel epel7
Summary: build python-flask-babel epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-flask-babel
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-17 15:57 UTC by Tim Flink
Modified: 2015-01-24 18:47 UTC (History)
3 users (show)

Fixed In Version: python-flask-babel-0.9-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-24 18:47:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Tim Flink 2014-12-17 15:57:07 UTC
a build for python-flask-babel is currently missing in epel7. I tried doing a build with what's currently in pkg-git and found that the latest 0.9 can't be built with the python-babel that's currently in el7.

Please build python-flask-babel 0.8 (which does build and work) or fix 0.9 to work with the python-babel that's already in el7

Comment 1 Fedora Update System 2014-12-17 20:56:34 UTC
python-flask-babel-0.9-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-flask-babel-0.9-2.el7

Comment 2 Paulo Andrade 2014-12-17 21:01:02 UTC
Sorry for the delay. I made a simple patch, actually,
reverting a previous one, as epel does not have the
latest python-babel.

Comment 3 Fedora Update System 2014-12-19 00:59:32 UTC
python-flask-babel-0.9-2.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2015-01-24 18:47:14 UTC
python-flask-babel-0.9-2.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.